/*-------------------------------------------------*/
/* =  General
/*-------------------------------------------------*/
.oh { overflow: hidden; }

.mb10 {margin-bottom: 10px !important; }
.mb15 {margin-bottom: 15px !important; }
.mb20 {margin-bottom: 20px !important; }
.mb25 {margin-bottom: 25px !important; }
.mb28 {margin-bottom: 28px !important; }
.mb30 {margin-bottom: 30px !important; }
.mb50 {margin-bottom: 50px !important; }
.pt10 {padding-bottom: 10px !important; }
.pt15 {padding-bottom: 15px !important; }
.pt20 {padding-bottom: 20px !important; }
.pt25 {padding-bottom: 25px !important; }
.pt28 {padding-bottom: 28px !important; }
.pt30 {padding-bottom: 30px !important; }
.ml0 {margin-left: 0 !important; }
.b0 { border: 0 !important;}
.mt30 {margin-top: 30px !important; }
.mt70 {margin-top: 70px !important; }




a {
    text-decoration:none;
    transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    outline: none;
    color:#1b363f;
}

a:hover {
  text-decoration: none;
    color:#e53601;
}




body {
    background-color:#f1f1f1;
  margin: 0;
  padding: 0;
  outline: 0 !important;
  color:#1b363f;
  font-size:14px;
    font-family: 'Open Sans', sans-serif;
}

body img {
  border: 0;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.clear {
  clear: both;
}

*, *:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


/*-------------------------------------------------*/
/* =  Header
/*-------------------------------------------------*/

header {
    background-color:#fff;
    width:100%;
    float:left;
}

.logo {
    float:left;
    width:223px;
}
.logo img{
    float:left;
}
.omni {
    float:left;
    margin:32px 0 20px 30px;
}

.login{
    float:right;
    width:450px;
    margin:20px 0 0 0;
    font-size:12px;
    color:#1c1c1c;
}
.login input[type="text"], .login input[type="password"]{
    float:left;
    width:210px;
    margin:0;
    padding:5px 10px;
    background-color:#f3f3f3;
    border:1px solid #e5e5e5;
    color:#232323;
    font-size:13px;
}

.login input[type="password"]{
    float:right;
}
.row0 {
    float:left;
    width:100%;
}
.login input[type="submit"]{
    margin:0 5px;
    padding:2px 10px;
    background-color:#e53600;
    border:none;
    color:#fff;
    font-size:13px;
    border-radius:8px;
    cursor:pointer;
}
.link1{
    padding:2px 12px;
    background-color:#e53600;
    color:#fff;
    font-size:13px;
    border-radius:8px;
    float:right;
}
a.link1:hover{
    color:#fff;
}

.login .row0 {
    margin-bottom:8px;
}

.search {
    float:right;
    position:relative;
    margin-top:10px;
}

.search input[type="text"]{
    float:left;
    width:210px;
    margin:0;
    padding:5px 10px;
    background-color:#f3f3f3;
    border:1px solid #e5e5e5;
    color:#232323;
    font-size:13px;
}

.search input[type="submit"]{
    margin:2px 0 0 -28px;
    padding:0;
    background:url(../images/search.gif) 0 0 no-repeat;
    border:none;
    width:27px;
    height:22px;
    cursor:pointer;
}

.td1 {
    width:76%;
    float:left;
    position:relative;
}
.td1 img{
    float:left;
    width:100%;
}

.mainnews {
    width:100%;
    position:absolute;
    bottom:0;
    padding:15px 10px;
    background-color:rgba(0, 0, 0, 0.60);
    color:#fff;
}
.mainnews a{
    color:#fff;
}
.mainnews h3{
    margin:0;
    padding:0;
    font-size:22px;
}
.mainnews p{
    margin:0;
    padding:0;
}



.bns {
    background-color:#000000;
    margin-bottom:20px;
}
.td2 {
    width:24%;
    float:left;
    text-align:center;
    background-color:#000000;
    padding:5px 0 0 0;
}
.td2 h3{
    color:#fff;
    background-color:#e53600;
    margin:0 12px 5px 12px;
    padding:10px 0;
    font-size:18px;
    text-align:center;
}
.td2 a{
    float:right;
    margin:0 12px 0 0;
}

.games img {
    width:100%;
    float:left;
}
.games .column4 {
    position:relative;
}
.artitle {
    width:100%;
    display:block;
    position:absolute;
    bottom:0;
  background-color:rgba(4, 4, 4, 0.7);
  padding:10px;
  color:#ff6746;
  font-size:15px;
  line-height:16px;
}
.artitle a{
  color:#ff6746;
}

.artitle span{
  color:#f8f8f8 !important;
  font-size:14px;
}
.artitle span a{
  color:#f8f8f8 !important;
}


.content0 {
    padding:25px 0;
}

.content h1 {
    font-size:35px;
    color:#1b363f;
    margin:25px 0 15px 0;
    padding:0;
    text-transform:uppercase;
    font-family: 'Pavanam', sans-serif;
    font-weight:normal;
}
.h2class {
    font-size:26px;
    color:#e53601;
    margin:25px 0 15px 0;
    padding:0;
    font-family: 'Pavanam', sans-serif;
    font-weight:bold;
    text-align:center;
}
.h2class span{
    color:#1b363f;
    font-weight:normal;
}



.td3 {
    width:69%;
    float:left;
}
.td4 {
    width:29%;
    float:right;
}

.news {
    width:100%;
    float:left;
    background-color:#fff;
    border-top-left-radius:10px;
    border-bottom-left-radius:10px;
    margin-bottom:15px;
    clear:both;
}
.news img{
    float:left;
    margin:0 20px 0 0;
    border-radius:10px;
    width:280px;
}
.news h2{
    font-size:21px;
    margin:2px 0 0 0;
}
.news p{
    margin:8px 0;
}
.link3{
    color:#ff6819;
    font-weight:bold;
    font-style:italic;
    font-size:13px;
}

.date {
    padding:0;
    font-style:italic;
}

.comments {
    font-size:11px;
    padding:2px 15px;
    font-style:italic;
    color:#000000;
    background-color:#d0d0d0;
    border-radius:10px;
}

.more {
    width:100%;
    float:left;
    text-align:center;
    color:#fff;
    font-size:18px;
    padding:10px 0;
background: rgba(103,103,103,1);
background: -moz-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(103,103,103,1)), color-stop(100%, rgba(2,2,2,1)));
background: -webkit-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
background: -o-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
background: -ms-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
background: linear-gradient(to bottom, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#676767', endColorstr='#020202', GradientType=0 );
cursor:pointer;
border:none;
}
.btn1 {
    float:right;
    text-align:center;
    color:#fff;
    font-size:14px;
    padding:5px 30px;
background: rgba(103,103,103,1);
background: -moz-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(103,103,103,1)), color-stop(100%, rgba(2,2,2,1)));
background: -webkit-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
background: -o-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
background: -ms-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
background: linear-gradient(to bottom, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#676767', endColorstr='#020202', GradientType=0 );
border:none;
cursor:pointer;
}
.btn2 {
    text-align:center;
    color:#fff;
    font-size:14px;
    padding:5px 30px;
background: rgba(103,103,103,1);
background: -moz-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(103,103,103,1)), color-stop(100%, rgba(2,2,2,1)));
background: -webkit-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
background: -o-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
background: -ms-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
background: linear-gradient(to bottom, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#676767', endColorstr='#020202', GradientType=0 );
border:none;
cursor:pointer;
}


.banner {
    width:100%;
    float:left;
    margin:15px 0;
}
.banner img{
    width:100%;
  float:left;
}
.upgames {
    margin:0;
    padding:15px 0 10px 0;
    text-align:center;
    background:#fff url(../images/icon1.gif) 15px 17px no-repeat;
    border:1px solid #a8a6a5;
    border-top-left-radius:15px;
    border-top-right-radius:15px;
    text-transform:uppercase;
    color:#e9521d;
    font-size:23px;
    font-family: 'Pavanam', sans-serif;
}

.link2{
    padding:7px 0 10px 0;
    background-color:#e53601;
    color:#fff;
    font-size:22px;
    text-transform:uppercase;
    text-decoration:underline;
    width:100%;
    display:block;
    text-align:center;
    font-weight:bold;
    margin-bottom:10px;
}
.link2:hover{
    background-color:#be2c00;
    color:#fff;
}
.tournament {
    padding:10px;
    font-size:13px;
    float:left;
    background-color:#f6f6f6;
    width:100%;
}
.tournament h3{
    text-transform:uppercase;
    margin:0;
    padding:0;
}
.tournament p{
    margin:0;
    padding:0;
}
.tournament p span{
    font-style:italic;
    color:#525252;
}


.tournament h3 a{
    color:#0e0e0e;
    text-decoration:none;
}
.tournament a{
    color:#e6522a;
}

.bg1 {
    background-color:#eaeaea;
    border-bottom:1px solid #e4e4e4;
}
.float_left {
    float:left;
}

.rateT {
    margin:15px 0 0 0;
    padding:8px 0;
    text-align:center;
    background:#e53601;
    border-top-left-radius:15px;
    border-top-right-radius:15px;
    color:#ffffff;
    font-size:26px;
    font-family: 'Pavanam', sans-serif;
    line-height:none;
    width:100%;
    float:left;
}
.gmrating{
    background-color:#fffff8;
    margin:0 0 20px 0;
    padding:10px;
    width:100%;
    float:left;
    list-style:none;
    border-bottom-left-radius:15px;
    border-bottom-right-radius:15px;
}
.gmrating li{
    padding:10px;
    font-size:17px;
    border-bottom:1px dashed #e7e7e1;
    margin:0;
}
.gmrating li:last-child{
    border-bottom:none;
}
.gmrating li strong{
    float:right;
    background-color:#e8f1ff;
    padding:0 10px;
}


.gamelist{
    background-color:#000000;
    margin:0 0 7px 0;
    padding:0 0 0 0;
    width:100%;
    list-style:none;
    border-bottom-left-radius:15px;
    border-bottom-right-radius:15px;
    color:#fefefe;
}
.gamelist li{
    padding:10px 20px;
    font-size:12px;
    margin:0;
    background-position:center;
}

/*ul.gamelist li:nth-child(1n) {
    background:url(../images/gm1.jpg) no-repeat;
    background-size:cover;
}
ul.gamelist li:nth-child(2n) {
    background:url(../images/gm2.jpg) no-repeat;
    background-size:cover;
}
ul.gamelist li:nth-child(3n) {
    background:url(../images/gm3.jpg) no-repeat;
    background-size:cover;
}
ul.gamelist li:nth-child(4n) {
    background:url(../images/gm4.jpg) no-repeat;
    background-size:cover;
}
ul.gamelist li:nth-child(5n) {
    background:url(../images/gm5.jpg) no-repeat;
    background-size:cover;
}*/




.gamelist li a{
    color:#ff6819;
    font-size:16px;
}


footer {
  padding:40px 0;
  width:100%;
  float:left;
  background-color:#2d2d2d;
  color:#ffffff;
  border-top:10px solid #dfdfdf;
  margin-top:20px;
}
footer a{
  color:#ffffff;
}
footer ul{
  list-style:none;
  margin:0;
  padding:0;
  float:left;
  width:50%;
}
footer ul li{
  padding-bottom:10px;
  font-size:16px;
}



footer h4{
  margin:0 0 20px 0;
  padding:0 0 5px 0;
  font-size:23px;
    font-family: 'Pavanam', sans-serif;
    font-weight:normal;
  background:url(../images/line1.gif) bottom left no-repeat;
}

footer img{
  float:left;
  margin-right:5px;
}

.newsletter input[type="text"]{
    width:300px;
    margin:0;
    padding:11px;
    border:none;
    color:#8d8d8d;
    font-size:16px;
}
.newsletter input[type="submit"]{
    margin:10px 0 0 0;
    padding:8px 30px;
    background-color:#e74d1d;
    border:2px solid #fff;
    color:#fff;
    font-size:16px;
    border-radius:2px;
    cursor:pointer;
}
.copyright {
    width:100%;
    float:left;
    padding:15px 0;
    background-color:#000000;
    color:#fff;
    text-align:right;
    font-size:13px;
}
.copyright a{
    float:left;
    color:#fff;
}
.upcominggames .column4{
    background-color:#fff;
    padding-bottom:10px;
    margin-bottom:25px;
    min-height:545px !important;
}
.upcominggames img{
    width:100%;
}


.amazon {
    float:right !important;
    width:initial !important;
    margin:15px 10px 0 0;
}
.supplier {
    float:left;
    margin:0 0 0 10px;
}

.upcominggames h2{
    font-size:20px;
    margin:15px 10px 0 10px;
}
.upcominggames h2 a{
    color:#1b363f;
}
.upcominggames h2 a:hover{
    color:#e53601;
}

.upcominggames p{
    margin:8px 10px;
    font-size:17px;
}
.gmdate {
    padding:0;
    font-style:italic;
    color:#1b363f;
    font-size:15px !important;
}

.gmdate2 {
    padding:0;
    font-style:italic;
    color:#474747;
    font-size:16px !important;
}

.sitemap {
    width:100%;
    float:left;
    color:#1b363f;
    font-size:14px;
    margin:10px 0 10px 0;

}
.sitemap a{
    color:#1b363f;
}
.filter {
    float:right;
    font-size:18px;
    margin-top:-50px;
}
.filter select{
    padding:5px 10px;
    border:1px solid #cfcfcf;
    color:#626262;
    font-size:15px;
}

.filter2 {
    float:right;
    font-size:18px;
    margin-bottom:10px;
}
.filter2 select{
    padding:5px 10px;
    border:1px solid #cfcfcf;
    color:#626262;
    font-size:15px;
}


.newsbx0  {
    background-color:#fff;
}

.newsbx {
    padding:15px;
}

.newsbx h1 {
    font-size:31px;
    color:#1b363f;
    margin:0 0 15px 0;
    padding:0;
    text-transform:uppercase;
    font-family: 'Pavanam', sans-serif;
    font-weight:normal;
}

.title {
    text-transform:none !important;
    font-weight:bold !important;
}

.title2 span{
    color:#e9521d;
}

.text16
{
    font-size:16px;
}


.newsbx h3 {
    font-size:24px;
    color:#252525;
    margin:0 0 15px 0;
    padding:0;
    font-family: 'Pavanam', sans-serif;
    font-weight:normal;
}
.newsbx blockquote {
    border-left:5px solid #e53600;
    margin-left:75px;
    padding:1px 0 1px 20px;
}

.register {
    background-color:#fff;
    padding:25px;
}
.register h3 {
    font-size:24px;
    color:#e53601;
    margin:0 0 15px 0;
    padding:0;
    font-family: 'Pavanam', sans-serif;
    font-weight:normal;
}

.img1 {
    width:100%;
}
.img3 {
    width:100%;
    float:left;
    border-top-left-radius:15px;
    border-top-right-radius:15px;
}


.img2 {
    float:left;
    margin:10px 30px 20px 0;
    width:223px;
}
.gamebn {
    width:100%;
    float:left;
  
  
  color:#fff;
  margin-bottom:25px;
}

.gamebn .gmdate{
  color:#fff;
  margin:0 0 5px 0;
  padding:0;
}
.gamebn h1{
  margin:15px 0 10px 0;
  padding:0;
}
.gamebn .supplier, .gamebn .amazon{
  float:none;
}
.gamebn .amazon{
  margin:0 0 20px 0;
}
.gamebn p{
  margin:0 0 5px 0;
  padding:0;
}
.supam {
    float:right;
    margin:0 0 50px 10px;
}

.gallery img{
    width:100%;
    border:1px solid #dddddd;
}
.gallery .column4{
    margin-bottom:15px;
}

.rankings img{
    width:100%;
}
.rankings h2{
    font-size:22px;
    color:#e53600;
    margin:0;
    padding:0 10px;
    font-family: 'Pavanam', sans-serif;
    font-weight:normal;
}
.rankings p{
    margin:0 0 10px 0;
    padding:0 10px;
}
.rankings p a{
    color:#e53600;
    font-weight:bold;
    margin:10px 0;
    display:block;
}
.rankings .column6{
    border:1px solid #d3d3d3;
    margin-bottom:25px;
}
.tbth {
    width:100%;
    float:left;
    background-color:#e64a25;
    padding:7px 0;
    color:#fff;
    font-size:13px;
}
.tbl_header th{
    background-color:#e64a25;
    padding:7px 0;
    color:#fff;
    font-size:14px;
}




.tbrow1 {
    width:100%;
    float:left;
    background-color:#efefef;
    padding:7px 0;
    font-size:12px;
}
.tbrow2 {
    width:100%;
    float:left;
    background-color:#f6f6f6;
    padding:7px 0;
    font-size:12px;
}

.tbrow1 img, .tbrow2 img{
    width:initial;
}

.rntd1 {
    width:6%;
    float:left;
    text-align:center;
    min-height:20px;
}
.rntd2 {
    width:29%;
    float:left;
}
.rntd3{
    width:18%;
    float:left;
}
.rntd4 {
    width:15%;
    float:left;
}
.rntd6 {
    width:8%;
    float:left;
    text-align:center;
}


.rntd5 {
    width:24%;
    float:left;
}

.rntd5 , .rntd3 , .rntd6 {
    height:15px;
}
.float_right {
    float:right;
}
.req {
    position:absolute;
    top:-12px;
    left:0;
}

/* Accordion */

.accordion {

}
#accordion-container {
    position:relative;
    padding-bottom:60px;
    width:100%;
    float:left;
}

.accordion-header {
    width:100%;
    float:left;
    text-align:center;
    color:#fff;
    font-size:18px;
    padding:10px 0;
background: rgba(103,103,103,1);
background: -moz-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(103,103,103,1)), color-stop(100%, rgba(2,2,2,1)));
background: -webkit-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
background: -o-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
background: -ms-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
background: linear-gradient(to bottom, rgba(103,103,103,1) 0%, rgba(2,2,2,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#676767', endColorstr='#020202', GradientType=0 );
cursor:pointer;
    position:absolute;
    bottom:0;
}

/*.active-header span::after{
    content:'Show Less';
}*/
.active-header{
    display:none !important;
}
.inactive-header span::after {
    content:'Show More';
}

.accordion-content {
  display: none;
}

#ctl00_ContentPlaceHolder1_ListView1_DataPager1 {
    width:100%;
    float:left;
    text-align:center;
    font-weight:bold;
    padding:25px 0;
    font-size:14px;
}
#ctl00_ContentPlaceHolder1_ListView1_DataPager1  a{
    color:#1f1f1f;
    padding:8px 10px;
    border:1px solid #333333;
    float:left;
    margin-right:3px;
    background-color:#fff;
    border-radius:7px;
}

#ctl00_ContentPlaceHolder1_ListView1_DataPager1  span{
    color:#fff;
    padding:8px 10px;
    float:left;
    margin-right:3px;
    border-radius:7px;
    background-color:#e74d1d;
    border:1px solid #e74d1d;
}


#ctl00_ContentPlaceHolder1_ListView1_DataPager1  a[disabled=disabled] {
    display:none;
}

  .cncash1 {
    width:100%;
    background-color:#ededed;
    border:1px solid #dfdfdf;
    text-align:center;
    margin:0 auto;
    color:#3e3e3e;
    font-size:12px;
    padding-bottom:15px;
}

  .cncash {
    width:90%;
    background-color:#ededed;
    border:2px solid #dfdfdf;
    text-align:center;
    margin:20px auto 40px auto;
    color:#3e3e3e;
    font-size:12px;
    padding-top:10px;
    padding-bottom:20px;
}
.cncash1 h3{
    color:#000;
    text-transform:uppercase;
    font-weight:bold;
    font-size:20px;
}


.cncash h3{
    color:#000;
    text-transform:uppercase;
    font-weight:bold;
    font-size:20px;
    margin-bottom:0;
}
.cncash input{
    margin:10px 0;
}

.cnpayppal {
    width:97%;
    background-color:#ffe2e4;
    border:1px solid #edc7c9;
    text-align:center;
    margin:0 auto;
    margin-top:20px;
    color:#3e3e3e;
    font-size:12px;
    padding-bottom:32px;
}
.cnpayppal h3{
    color:#f31927;
    text-transform:uppercase;
    font-weight:bold;
    font-size:20px;
}
.cnpayppal input{
    margin:10px 0;
}

hr {
    margin:40px 0;
    border:none;
    background:url(../images/hr.gif) center no-repeat;
    height:1px;
}

.related img {
    width:100%;
}
.related .column3 {
    margin-bottom:20px;
}
.related h3 {
    font-size:14px;
    font-weight:bold;
    margin-bottom:0;
}
.related p {
    font-size:11px;
    color:#6b6b6b;
    font-style:italic;
    margin:0;
    padding:0;
}

.bn1 {
    width:100%;
    margin-top:25px;
}

.pgr_bdr2 td
{
    padding-top:10px !important;
    padding-bottom:20px !important;
	}

.pgr_bdr2 a
{
border:1px solid #e74d1d;
color:#e74d1d;
text-decoration:none;
padding:5px 8px;	
    margin-right: 4px;
    border-radius: 3px;

	}
.pgr_bdr2 a:hover
{
border:1px solid #e74d1d;
background-color:#e74d1d;
color:#ffffff;
text-decoration:none;
	}	


.pgr_bdr2 td span
{
border:1px solid #e74d1d;
background-color:#e74d1d;
color:#ffffff;
text-decoration:none;
padding:5px 8px;	
font-weight:bold !important;
    border-radius: 3px;
    display:block;
    margin-right: 4px;
	}

.cls_bx2 {
    width:260px;
    float:left;
	padding: 8px;
	border: 1px solid #e1e1e1;
	-webkit-border-radius: 12px;
    border-radius: 12px;
    margin:0 28px 28px 0;
    height:250px;
}

.cls_bx2 p {
    margin-bottom:0;
    text-align:center;

}

.cls_bx2 img {
    width:100%;
}

.gallery_row .cls_bx2:nth-of-type(3n) {
    margin-right:0 !important;
}



.video_row h3
{
	line-height:normal;
	color:#000000;
	margin:0;
	padding:0 0 5px 0;
	}
.video_row .column6
{
	margin-bottom:25px;
	}



aside h4 {
    margin:0;
    padding:15px 0 10px 0;
    text-align:center;
    background:#fff;
    border:1px solid #a8a6a5;
    border-top-left-radius:15px;
    border-top-right-radius:15px;
    text-transform:uppercase;
    color:#e9521d;
    font-size:23px;
    font-family: 'Pavanam', sans-serif;
}
aside iframe {
    width:100% !important;
}
aside  {
    text-align:justify;
}

.asul{
    background:url(../images/bg.jpg) center no-repeat;
    background-size:cover;
    margin:0 0 25px 0;
    padding:10px 0;
    width:100%;
    list-style:none;
    border-bottom-left-radius:15px;
    border-bottom-right-radius:15px;
    color:#fefefe;
}
.asul li{
    padding:10px 20px;
    font-size:12px;
    margin:0;
}

.asul li a{
    color:#fff;
    text-transform:uppercase;
    font-weight:bold;
    font-size:15px;
}

.asul2{
    background:url(../images/bg.jpg) center no-repeat;
    background-size:cover;
    margin:0 0 25px 0;
    padding:10px 15px 20px 15px;
    width:100%;
    list-style:none;
    border-bottom-left-radius:15px;
    border-bottom-right-radius:15px;
    background-color:#fff;
    border:1px solid #a8a6a5;
    border-top:none;
    color:#fff;
}
.asul2 li{
    padding:20px 0;
    margin:0;
}

.asul2 li a{
    text-transform:uppercase;
    font-weight:bold;
    font-size:15px;
    float:right;
    margin-top:15px;
    color:#fff;
}

.asbx
{
    margin:0 0 25px 0;
    padding:10px 15px 20px 15px;
    width:100%;
    float:left;
    border-bottom-left-radius:15px;
    border-bottom-right-radius:15px;
    background-color:#fff;
    border:1px solid #a8a6a5;
    border-top:none;
}
.lgnbx
{
    background-color:#eaeaea;
    padding-top:20px;
}
.lgnbx input[type="submit"]{
    margin:0 5px 10px 5px;
    padding:2px 10px;
    background-color:#e53600;
    border:none;
    color:#fff;
    font-size:14px;
    border-radius:8px;
    cursor:pointer;
    float:right;
}
.lgnbx link1{
    font-size:14px;
    float:right;
}


.pgr_bdr 
{
    padding-top:20px !important;
    margin-bottom:20px;
    color:#000;
	}

.pgr_bdr a
{
color:#fff;
text-decoration:none;
padding:5px 10px;	
    border-radius: 3px;
    background-color:#000;
	}
.pgr_bdr a:hover
{
background-color:#000;
color:#ffffff;
text-decoration:none;
	}
.show {
    width:100%;
    text-align:right;
    margin-bottom:20px;
    float:left;
}

.form1
{
	border:1px solid #d7d7d7;
	margin:0 0 0 0;
	padding:10px;
	color:#626262;
	font-size:12px;
	}
.form_input input[type="text"], .form_input textarea, .form_input select, .form_input input[type="password"] {
  width: 100%;
  padding: 8px;
  font-size:13px;
    font-family: 'Open Sans', sans-serif;
  color: #000;
  margin-bottom:15px;
    border:1px solid #eaeaea;
}

.form_input2 input[type="text"], .form_input2 textarea, .form_input2 select, .form_input2 input[type="password"] {
  width: 95%;
  padding: 8px;
  font-size:13px;
    font-family: 'Open Sans', sans-serif;
  color: #000;
    border:1px solid #eaeaea;
  margin-bottom:15px;
}

.watermark {
    color:#878787 !important;
}
/*.form_input .column8 input[type="text"],.form_input .column8 select, .form_input .column8 input[type="password"]{
    width:300px;
}*/
.form_input .float_right label {
    float:left;
}

.TodayDayStyle {
    border:2px solid #393939;
    background-color:#fff;
}
.calendar

{
	float:left;
	width:100%;
	margin-bottom:20px;
    background-color:#fff;
	}	

.OtherMonthDayStyle

{
    background-color:#e6e6e6;
    border:1px solid #eeeeee;
    color:#000;
    height:35px;
    }

.DayStyle

{
    border:1px solid #eeeeee;
    color:#000 !important;
    text-transform:uppercase;
    background-color:#fff;
    height:35px;
    }  


   

.OtherMonthDayStyle2

{

    background-color:#e4e4e4;
    border:1px solid #faf8f2;
    color:#a2a2a2;
    height:30px;
    }

.DayStyle2

{

    border:1px solid #faf8f2;

    font:normal 14px Trebuchet MS;

    color:#fff;

    text-transform:uppercase;

    background-color:#d7c889;

    height:30px;

    }      

.PT_np

   {
   	text-transform:uppercase;
   	color:#fff;
   	text-align:center;
       font-size:16px !Important;
   	}
.PT_np a

   {
   	color:#fff !Important;
   	}




.cal_date
{
    font-size:20px;
    font-weight:bold;
	color:#fff;
	background-color:#e53601;
	height:50px;
    /*border-bottom:10px solid #fff;*/
	}      

.cal_date td
{
    padding-left:15px;
	}      

.PT_br

{
    color:#fff;
    text-transform:uppercase;
    background-color:#393939;
    height:35px;
     font-size:14px;
    font-weight:bold;
   }
.event_bg  {
    background-color:#efe3b1;
    position:relative;
}
.event_bg a {
    color:#000;
    width:100%;
    display:block;
    padding:5px 0;

}
.evcdate {
    position:absolute;
    bottom:0;
    right:3px;
    color:#e53601;
}

.evcal .column4 {
    margin-bottom:25px;
}

.evcbx {
    background:url(../images/evcbg.jpg) no-repeat;
    background-size:cover;
    border-radius:15px;
    padding:30px;
    border:2px solid #7e7e7e;
    margin-bottom:30px
}
    .evcbx h4 {
        background-color: #e53601;
        color: #fff;
        margin: 0;
        padding: 5px 10px;
        text-transform:uppercase;
        font-size:18px;
    }
.evbxitem {
    margin-top:25px;
    width:100%;
    float:left;
    color:#fff;
}
.evbxitem h2{
    margin:0;
    padding:0;
    text-transform:uppercase;
    font-size:16px;
}

.evbxitem a{
    color:#c23307;
}

.av_thumb {
    float:left;
    width:12%;
}
.av_thumb img{
    width:100%;
}

.mempr {
    float:left;
    width:70%;
}
.av_points {
    float:right;
    width:18%;
    text-align:center;
    background-color:#fff;
    height:151px;
    border-left:1px solid #f2f2f2;
}

.points {
    width:111px;
    height:110px;
    margin:20px auto 0 auto;
    background-image:url(../images/points_round.gif);
    color:#e62600;
    text-transform:uppercase;
    font-weight:bold;
    font-size:16px;
    padding-top:30px;
}
.tbl_cl {
    width:100%;
  border-collapse:collapse;
}

.tbl_cl tr:nth-child(even) td  {
  background:#ffffff;
    padding:5px 10px 6px 20px;
}
.tbl_cl tr:nth-child(odd) td  {
  background:#f9f9f9;
    padding:5px 10px 6px 20px;
}
.tdw1 {
    width:180px;
}





.avatar input[type="radio"]{
    float:left !important;
    margin:0 5px 5px 0;
    width:65px;
    display:block;
    position:absolute;
    bottom:10px;
}

.avatar tr{
    float:left !important;width:70px;
}

.avatar img{
    border:1px solid #cccccc;
    width:65px;
}
.avatar td{
    padding-bottom:25px;
    position:relative;
}

.CheckBoxList{
    padding-top:5px;
    display:block;
}
.red {
    color:#f00;
}

.capcha_form {
    font-size:20px !important;
	border:1px solid #d7d7d7;
    padding:5px;
}

.MyCalendar .ajax__calendar_container {
    border:1px solid #e74d1d !important;
    background-color:#e9521d !important;
    color: #ffffff !important;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
}

.MyCalendar th, .MyCalendar td {
    height:auto !important;
    border:none !important;
}
.MyCalendar td {
    background-color: #e9521d !important;
    height:auto !important;
    color: #ffffff !important;

}
.notes
{
	font-style:italic;
	font-size:12px;
	color:#8c8c8d !important;
	}

.vall {
    text-align:right;
}
.vall a{
    text-decoration:underline;
    font-size:14px !important;
}

.comcount {
    background-color:#d0d0d0;
    color:#0e0e0e;
    border-radius:30px;
    font-size:13px !important;
    margin-right:8px;
    padding:1px 15px;
}

.login p.error {
    color:#f00 !important;
    margin:0;
    padding:0;
}

a.lngtitle {
    color:#fff;
    font-size:30px;
    background-color:#e53600;
    padding:0 20px;
    border-radius:10px;
}

span.lngtitle {
    color:#000000;
}
.fts14 {
    font-size:14px !important;
}

.fts26 {
    font-size:26px !important;
}

a.lng {
    color:#e53600;
    font-size:22px;
}

.arbver
{
    direction:rtl;
}

.fb-page
{
    margin-top:20px;
}

.tbl_evheader th{
    padding:15px 0;
    color:#e64a25;
    font-size:14px;
}
.tbl_ev {
    width:100%;
  background-color:#fff;
  border:1px solid #d7d7d5;
  border-radius:13px;
  margin-bottom:30px;
}
.tbl_ev h3{
    width:100%;
  background-color:#efefef;
  border-bottom:1px solid #d7d7d5;
  margin:0;
  padding:10px 20px;
  border-top-left-radius:13px;
  border-top-right-radius:13px;
    color:#e64a25;
}

.tbl_ev tr:nth-child(even) td  {
  background:#f9f9f9;
    padding:7px 10px 7px 20px;
}
.tbl_ev tr:nth-child(odd) td  {
  background:#ffffff;
    padding:7px 10px 7px 20px;
}





